[Default]
Title  = Realtek 音效驅動程式
Description = 安裝 Realtek 音效驅動程式。

[WinNT52_TChinese]
Title  = Realtek 音效驅動程式
Description = 安裝 Realtek 音效驅動程式。@@*註：在安裝 HD audio(AZALIA) driver 之前，你需要先安裝Microsoft HD UAA Bus driver。

[WinNT52A_TChinese]
Title  = Realtek 音效驅動程式
Description = 安裝 Realtek 音效驅動程式。@@*註：在安裝 HD audio(AZALIA) driver 之前，你需要先安裝Microsoft HD UAA Bus driver。

[WinNT52I_TChinese]
Title  = Realtek 音效驅動程式
Description = 安裝 Realtek 音效驅動程式。@@*註：在安裝 HD audio(AZALIA) driver 之前，你需要先安裝Microsoft HD UAA Bus driver。

[WinNT52P_TChinese]
Title  = Realtek 音效驅動程式
Description = 安裝 Realtek 音效驅動程式。@@*註：在安裝 HD audio(AZALIA) driver 之前，你需要先安裝Microsoft HD UAA Bus driver。